const system = require("../../../system");
const Dao = require("../../dao.base");

class TaxCompanyInfoDao extends Dao {
    constructor() {
        super(Dao.getModelName(TaxCompanyInfoDao));
    }
}

module.exports = TaxCompanyInfoDao;
